treesize(1)

NAME
treesize - Count the leaves of trees.

SYNOPSIS
treesize [OPTIONS] [treefile]

DESCRIPTION

Count the leaves of trees. Output is a list of leaf names, one leaf per row. If there are multiple trees in the input file, there will be an empty line separating the leaves.

treefile is the filename of the file containing trees in PRIME format.

OPTIONS

--help
    Display help (this text).

-V, --version
    Print version and exit

-S, --read-tree-from-stdin
    read tree from STDIN (no <treefile>)

-f, --input-format beepOrHybrid|inputxml
    The input format. Default is beepOrHybrid

EXIT STATUS

0   Successful program execution.

1   Some error occurred

URL

The prime-phylo home page: http://prime.sbc.su.se

SEE ALSO
primeDTLSR(1), primeDLRS(1), primeGEM(1), chainsaw(1), reconcile(1), reroot(1), tree2leafnames(1), showtree(1)